NewWacht Bench is live — AI-assisted development for Wacht

List Actor Projects

GET
/ai/projects

Authorization

__session<token>

Session JWT stored as a cookie after sign-in. Used in production environments.

In: cookie

Query Parameters

include_archived?string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://{deployment_host}/ai/projects"
{
  "status": 0,
  "message": "string",
  "data": [
    {
      "id": "string",
      "deployment_id": "string",
      "actor_id": "string",
      "name": "string",
      "description": "string",
      "status": "string",
      "coordinator_thread_id": "string",
      "review_thread_id": "string",
      "metadata": {
        "property1": null,
        "property2": null
      },
      "created_at": "string",
      "updated_at": "string",
      "archived_at": "string"
    }
  ],
  "session": {
    "id": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}